* {
    border: 0;
    margin: 0;
    padding: 0;
}

html {
    background: #22384a;
    color: black;
    font: normal 12px Verdana, Tahoma, Arial, Helvetica, sans-serif;
    line-height: 14px;
}

body {
    background: #72baf6 url("../images/background.png") top left repeat-x;
    border: solid 2px #ddd;
    -moz-border-radius: 1em;
    margin: 1em 3em;
}

#topContainer {
    margin: 0.5em;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
}

#headContainer {
    background: #f8f8f8 url("../images/topbar-bg.png") top left repeat-x;
    border-bottom: solid 1px #ddd;
    border-left: solid 2px #ddd;
    border-right: solid 2px #ddd;
    border-top: solid 2px #ddd;
    color: white;
    -moz-border-radius-topleft: 0.75em;
    -moz-border-radius-topright: 0.75em;
    height: 36px;
    line-height: 36px;
    padding: 0 1em;
    text-shadow: 1px 1px 1px #a0a0a0;
    -webkit-border-radius-topleft: 0.75em;
    -webkit-border-radius-topright: 0.75em;
}

#headContainer .moduletable-mainmenu {
    float: left;
}

#headContainer .moduletable-search {
    float: right;
    margin: 0 1em 0 0;
}

#bannerContainer {
    background: white url("../images/header-bg.png") top left repeat-x;
    border-left: solid 2px #ddd;
    border-right: solid 2px #ddd;
    height: 119px;
    padding: 0 1em;
    position: relative;
}

#bannerContainer .logo {
    position: relative;
    top: 2em;
}

#bannerContainer .moduletable {
    float: right;
    position: relative;
    top: 0.5em;
    width: 230px;
}

#bannerContainer .moduletable h3 {
    background: #369;
    color: white;
    font: bold 1.1em Verdana, Tahoma, Arial, Helvetica, sans-serif;
    margin: 0 0 0.25em;
    -moz-border-radius: 5px;
    padding: 5px 1em;
    text-shadow: 1px 1px 1px black;
    -webkit-border-radius: 5px
}

#bannerContainer .moduletable ul {
    list-style-position: inside;
    margin: 0 0 0 5px;
    text-shadow: 1px 1px 1px #ccc;
}

#bannerContainer .moduletable a:link, #bannerContainer .moduletable a:visited {
    color: #369;
}

#bannerContainer .moduletable a:hover, #bannerContainer .moduletable a:active {
    color: #f60;
}

#bannerContainer .moduletable-announcements {
	float: right;
	width: 225px;
}

#bannerContainer .moduletable-announcements h3 {
}

#bottomContainer {
    background: #333 url("../images/bottombar-bg.png") top left repeat-x;
    border-bottom: solid 2px #ddd;
    border-left: solid 2px #ddd;
    border-right: solid 2px #ddd;
    color: white;
    height: 36px;
    line-height: 36px;
    -moz-border-radius-bottomleft: 0.75em;
    -moz-border-radius-bottomright: 0.75em;
    padding: 0 1em;
}

#bottomContainer .moduletable-breadcrumbs {
    float: left;
    font: normal 13px "Lucida Console", monospace;
    height: 36px;
    line-height: 36px;
}

#bottomContainer .moduletable-breadcrumbs a:visited,
#bottomContainer .moduletable-breadcrumbs a:link {
    color: #bbb;
}

#bottomContainer .moduletable-breadcrumbs a:hover,
#bottomContainer .moduletable-breadcrumbs a:active {
    color: #fc0;
}

#bottomContainer .moduletable-search {
    float: right;
}

/* search module elements */
.moduletable-search label {
    color: white;
    margin: 0 0.5em 0 0;
}

#mod_search_searchword {
    background: white;
    border: solid 1px #444;
    -moz-border-radius: 5px;
    margin: 0 0.5em 0 0;
    padding: 2px;
    -webkit-border-radius: 5px;
}

#mod_search_searchword:focus {
    background: #e8f0f8;
    border: solid 1px #369;
}

.button-search {
    background: url("../images/search-button.png") top left no-repeat;
    height: 20px;
    width: 86px;
}

/* main menu navigation, suckerfish fun :) */
#nav, #nav ul {
    float: left;
    list-style: none;
    margin: 0;
}

/* default link style */
#nav a {
    color: black;
    display: block;
    padding: 0 20px;
    text-decoration: none;
}

#nav li:hover {
    background: #fc0 url("../images/mainmenu-bg-hover.png") top left repeat-x;
}

#nav a:hover {
    color: black !important;
}

#nav li.parent a {
    background: url("../images/menu-arrow-black.png") 95% center no-repeat;
}

#nav li.parent:hover {
    background: url("../images/mainmenu-bg-hover.png") top left repeat-x;
    color: black !important;
}

/* default list item style */
#nav li {
    float: left;
    line-height: 36px;
}

/* second level lists */
#nav ul {
    background: url("../images/submenu-bg.png") top left repeat-y;
    border-bottom: solid 5px #fc0;
    border-left: solid 1px #ddd;
    border-right: solid 1px #ddd;
    border-top: solid 1px #ddd;
    height: auto;
    left: -999em;
    position: absolute;
    width: 200px;
    z-index: 200;
}

#nav ul li {
    height: 22px;
    line-height: 22px;
}

#nav ul li a {
    background: none !important;
    border: none !important;
    color: white;
    text-shadow: 1px 1px 1px black;
    width: 160px;
}

#nav ul li a:hover
{
    background: url("../images/submenu-bg-hover.png") top left repeat-y !important;
    color: black;
    text-shadow: 1px 1px 1px #808080;
}

#nav li:hover ul ul,
#nav li:hover ul ul ul
{
    left: -999em;
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul
{
    left: auto;
}

/* main content elements */
#mainContent {
    clear: both;
}

#contentWrapper {
    float: left;
    width: 100%;
}

#contentColumn {
    background: white;
    border: solid 2px #ddd;
    margin: 0 262px 1em 0.5em;
    -moz-border-radius: 0.75em;
    overflow: auto;
    padding: 1em;
    -webkit-border-radius: 0.75em;
}

#contentColumn div {
	overflow: auto;
}

#modulesColumn {
    float: left;
    margin: 0 0.5em 1em -252px;
    width: 245px;
}

#modulesColumn .inputbox {
	background: white;
	border: solid 1px #ccc;
	padding: 2px;
}

#login-form {
	margin: 10px;
}

#login-form ul {
	list-style: none;
}

/* elements for multi-column layouts */
#contentColumn .article_row {
    clear: left;
}

#contentColumn .article_column {
    float: left;
    margin: 0 0 1em;
}

#contentColumn .column1 {
    margin: 0 2em 0 0;
    width: 50%;
}

#contentColumn .column2 {
    width: 45%;
}

#contentColumn .article_separator {
    display: none;
}

.contentpaneopen_edit {
    float: left;
}

.contentpaneopen_edit img {
    vertical-align: middle;
}

.createdate {
    color: #888;
    font: italic 0.9em Georgia, "Lucida Sans Unicode", sans-serif;
}

#contentColumn h1 {
    color: #f60;
    font: normal 2em Georgia, "Lucida Sans Unicode", sans-serif;
    margin: 0 0 1em;
}

#contentColumn h2 {
    border-bottom: solid 1px #47a;
    color: #666;
    font: normal 1.8em Georgia, "Lucida Sans Unicode", sans-serif;
    margin: 0 0 5px;
}

#contentColumn h3 {
    font: normal 1.6em Georgia, "Lucida Sans Unicode", sans-serif;
    color: #777;
}

#contentColumn p {
    margin: 0 0 1em;
}

/* link styles */
#contentColumn a:visited, #contentColumn a:link {
    color: #c60055;
}

#contentColumn a:hover, #contentColumn a:active {
    background: #ffc0db;
}

#contentColumn dl {
    background: #def;
    border: solid 1px #ccc;
    border-radius: 0.5em;
    margin: 0 0 1em;
    -moz-border-radius: 0.5em;
    padding: 1em;
    -webkit-border-radius: 0.5em;
}

dl.meeting dt {
    clear: left;
    float: left;
    font-weight: 800;
    margin: 0 1em 0 0;
    text-align: right;
    width: 8em;
}

dl.officers dt {
    clear: left;
    float: left;
    font-weight: 800;
    margin: 0 1em 0 0;
    text-align: right;
    width: 16em;
}

dl.officers dt:after, dl.meeting dt:after {
    content: ":";
}

.postnotes {
    background: #f0f0f0;
    border: solid 1px #e0e0e0;
    padding: 1em;
}

#contentColumn ol, #contentColumn ul {
    margin: 0 0 1em 1.5em;
}

#contentColumn blockquote {
    background: #f0f0f0;
    border-left: solid 5px #ddd;
    margin: 0 0 1em;
    padding: 1em;
}

/* container for extra information below article */
#contentColumn .extra {
    background: #f0f0f0;
    -moz-border-radius: 0.5em;
    padding: 1em 1em 0.5em;
    -webkit-border-radius: 0.5em;
}

#contentColumn .library {
    border: solid 1px #ccc;
    border-collapse: collapse;
    width: 100%;
}

#contentColumn .library caption {
    background: #f0f0f0;
    padding: 2px 5px;
    text-align: left;
}

#contentColumn .library th {
    background: #333;
    color: white;
    padding: 5px;
    text-align: left;
}

#contentColumn .library td {
    border-bottom: solid 1px #ccc;
    padding: 2px 5px;
}

.pagination {
    background: #333;
    border: solid 1px #fc0;
    color: white;
    height: 2em;
    line-height: 2em;
    list-style: none;
    margin: 0 !important;
    -moz-border-radius: 0.5em;
    overflow: auto;
    -webkit-border-radius: 0.5em;
}

.pagination li {
    float: left;
    margin: 0 1em;
}

.pagination li a {
    display: block;
}

.pagination li a:visited, .pagination li a:link {
    color: #bbb;
}

.pagination li a:hover, .pagination li a:active {
    color: #fc0;
}

/* contact form elements */
#contentColumn .container-form-row {
    margin: 0 0 1em;
}

#comments_container_div {
    display: none;
}

#contentColumn fieldset {
    background: #f0f0f0;
    border: solid 1px #bbb;
    margin: 0 0 1em;
    padding: 1em;
}

#contentColumn legend {
    background: #333;
    color: white;
    padding: 0.25em 1em;
}

#contentColumn select {
    background: white;
    border: solid 1px #ccc;
    padding: 1px;
}

#contentColumn option {
    padding: 0 1em 0 0;
}

#contentColumn select:focus {
    background: #ffd;
}

#contentColumn .inputbox, #contentColumn .passwordbox, #chrono_verification {
    background: white;
    border: solid 1px #ccc;
    padding: 2px;
}

#contentColumn .inputbox:focus, #contentColumn .passwordbox:focus, #chrono_verification:focus {
    background: #ffd;
}

#contentColumn .submitbutton, #r_submit {
    background: #af0062;
    border-bottom: solid 1px #4e002c;
    border-left: solid 1px #ff68bc;
    border-right: solid 1px #4e002c;
    border-top: solid 1px #ff68bc;
    color: white;
    height: 24px;
    line-height: 24px;
    -moz-border-radius: 10px;
    padding: 0 1em;
    -webkit-border-radius: 10px;
}

#r_submit {
    margin: 0 0 0 160px;
}

.chronoform {
    display: none;
}

/* chronoforms content */
#ChronoContact_registration div {
    clear: left;
    height: 22px;
    line-height: 22px;
    margin: 0 0 3px;
}

#chronoform_contact label, #ChronoContact_registration label {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    text-align: right;
    width: 150px;
}

#ChronoContact_registration img {
    border: solid 1px #ccc;
}

/* right column default link colors */
#modulesColumn a:visited, #modulesColumn a:link {
    color: #666;
}

#modulesColumn a:hover, #modulesColumn a:active {
    color: #f60;
}

#modulesColumn .moduletable, #modulesColumn .moduletable_menu {
    background: white;
    border: solid 2px #ddd;
    margin: 0 0 0.5em;
    -moz-border-radius: 0.75em;
    -webkit-border-radius: 0.75em;
}

#modulesColumn .moduletable h3, #modulesColumn .moduletable_menu h3 {
    background: #def;
    font: bold 1.3em Georgia, "Lucida Sans Unicode", sans-serif;
    margin: 1px;
    -moz-border-radius-topleft: 0.3em;
    -moz-border-radius-topright: 0.3em;
    padding: 0.25em 0.5em;
    -webkit-border-radius-topleft: 0.3em;
    -webkit-border-radius-topright: 0.3em;
}

/* login module */
.form-login, .log {
    padding: 10px;
}

.log p {
    margin: 0 0 1em;
    text-align: center;
}

.form-login label {
    display: block;
    float: left;
    height: 16px;
    line-height: 16px;
    margin: 0 10px 0 0;
    text-align: right;
    width: 95px;
}

.form-login div {
    clear: left;
    height: 16px;
    line-height: 16px;
    margin: 0 0 1em;
}

#mod_login_username {
    background: white;
    border: solid 1px #ccc;
    -moz-border-radius: 0.5em;
    padding: 2px 5px;
    -webkit-border-radius: 0.5em;
}

#mod_login_username:focus {
    background: #ffd;
}

#mod_login_password {
    background: white;
    border: solid 1px #ccc;
    -moz-border-radius: 0.5em;
    padding: 2px 5px;
    -webkit-border-radius: 0.5em;
}

#mod_login_password:focus {
    background: #ffd;
}

.form-login .submitRow, .log .submitRow {
    text-align: center;
}

.form-login .button, .log .button {
    background: #fc0;
    border: solid 1px #bbb;
    color: black;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    width: 5em;
}

.moduletable_menu .menu {
    list-style: none;
    margin: 10px;
    text-shadow: 1px 1px 1px #ccc;
}

.moduletable_menu .menu a:link,  .moduletable_menu .menu a:visited {
    color: #369;
}

.moduletable_menu .menu a:hover,  .moduletable_menu .menu a:active {
    color: #f60;
}

/* events calendar */
.mod_events_monthyear {
    background: #333;
    color: white;
    height: 1.5em;
    line-height: 1.5em;
    margin: 0.5em auto 0;
    text-align: center;
    width: 90%;
}

.mod_events_table {
    border-spacing: 0;
    border-collapse: collapse;
    margin: 0 auto 0.5em;
    width: 90%;
}

.mod_events_dayname td {
    background: #333;
    color: white;
}

.mod_events_table td {
    height: 2em;
    line-height: 2em;
    text-align: center;
}

.mod_events_table td.mod_events_td_dayoutofmonth {
    background: #e0e0e0;
}

.mod_events_table td.mod_events_td_daywithevents {
    background: #fc0;
}

.mod_events_table td.mod_events_td_todaynoevents {
    background: #def;
}

a.mod_events_link:visited, a.mod_events_link:link {
    color: white !important;
}

a.mod_events_link:hover, a.mod_events_link:active {
    color: #fc0 !important;
}

/* footer container elements */
#footerContainer {
    background: #222;
    border: solid 2px #ddd;
    clear: both;
    color: white;
    -moz-border-radius: 0.75em;
    margin: 0.5em;
    overflow: auto;
    padding: 1em;
    text-shadow: 1px 1px 1px black;
    -webkit-border-radius: 0.75em;
}

#footerContainer .wrapper {
    float: left;
    width: 100%;
}

#footerContainer ul {
    list-style: none;
}

#footerContainer .moduletable-distro {
    margin: 0 240px 1em 40%;
}

#footerContainer .moduletable-distrofeed {
    float: left;
    margin: 0 0 1em -100%;
    width: 40%;
}

#footerContainer .moduletable-sponsors {
    float: left;
    margin: 0 0 1em -240px;
    width: 240px;
}

#footerContainer h3 {
    border-bottom: solid 1px #444;
    font: normal 1.4em Verdana, Tahoma, Arial, Helvetica, sans-serif;
    margin: 0 0 0.25em;
}

#footerContainer a:link, #footerContainer a:visited {
    color: #ccc;
}
#footerContainer a:active, #footerContainer a:hover {
    color: #fc0;
}

#footerContainer img {
    vertical-align: middle;
    text-decoration: none;
}

#footerBottom {
    clear: both;
}

#footerContainer .moduletable-footer {
    border-right: solid 1px #666;
    float: left;
    font: normal 1em Georgia, "Lucida Sans Unicode", sans-serif;
    padding: 0 1em 0 0;
}

#footerContainer .menu {
    float: left;
}

#footerContainer .menu li {
    float: left;
    margin: 0 0 0 1em;
}

#footerContainer .rss-feed {
    float: right;
}
